header .logo-desktop,header .logo-mobile-menu{width:160px;margin:1rem 0}

@media screen and (min-width: 1376px) {
  header .nav-link.active{
    border-radius: 32px;
    background: rgba(0, 57, 32, 0.15);
  }
  header .nav-link{
    border-radius: 32px;
    transition: .3s;
    margin:5px 6px;
  }
  header .nav-link:hover{
    border-radius: 32px;
    background: rgba(0, 57, 32, 0.15);
  }
}

/* FOOTER */
footer{background-color:#00180D;}
footer .logo-desktop{max-width:200px;filter:brightness(0) invert(1)}
footer h3{margin-top:0;font-size:1.125rem;color:var(--light)}
footer .footer__nav li a:not(.btn){display:block;padding:5px 0;font-size:.875rem;color:var(--light);transition:.3s}
footer .footer__nav li a i{font-size:.625rem}
footer .footer__nav li a:hover{color:var(--primary-color-light)}
footer .address :is(span,a):not(.btn){color:var(--light);font-size:.875rem;line-height:25px;transition:.3s}
footer .address a:not(.btn):hover{color:var(--primary-color-light)}
.bg-mod-color{
  background-color: #00180D;
}
.copyright-footer .btn.selos { min-height: unset; }
@media screen and (max-width: 992.05px) {
  footer .social { justify-content: center; }
}

.card.card--23{all:unset;box-sizing:border-box;display:flex;align-items:flex-start;justify-content:space-between;flex-flow:column nowrap;gap:1rem;background-color:var(--dark);background-image:linear-gradient(-45deg,var(--dark),var(--grey)),var(--card-background);background-size:cover;background-repeat:no-repeat;background-position:center;background-blend-mode:multiply,normal;border-radius:1rem;padding:1rem;position:relative;height:100%}
.card.card--23:focus-within,.card.card--23:hover{box-shadow:0 0 0 2px var(--secondary-color)}
.card.card--23 .card__title{color:#fff;font-size:1.25rem;text-shadow:0 0 .25rem var(--dark);margin:0;min-height:calc(1.25rem * 2 * 1.3)}
.card.card--23 .card__link{z-index:1;min-height:44px;min-width:44px;display:inline-flex;align-items:center;justify-content:center;flex-flow:row nowrap;padding:.5rem .75rem;font-size:.875rem;text-transform:uppercase;transition:var(--transition);color:var(--light);font-weight:600;border:2px solid currentColor;border-radius:99px}
.card.card--23 .card__link>span{width:0;max-width:fit-content;opacity:0;transition:var(--transition)}
.card.card--23 .card__link:focus>span,.card.card--23 .card__link:hover>span{width:100px;opacity:1;margin-right:.5rem}
.card.card--23 .card__link::before{content:"";display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1;backface-visibility:visible}
.card.card--23 .card__link:focus,.card.card--23 .card__link:hover{border-color:var(--primary-color);background-color:var(--primary-color)}

.shadow-19{box-shadow:rgba(50,50,93,.25) 0 2px 5px -1px,rgba(0,0,0,.3) 0 1px 3px -1px}

.title-subtitle{margin-bottom:0}
.title-subtitle span{display:block;font-size:.9rem;color:#000;line-height:1rem;letter-spacing:.25rem;text-transform:uppercase}

/* ================= CLIENTES ================= */
.clientes .clientes__item{display:grid;place-items:center;padding:1rem;border:1px solid var(--bs-border-color);border-radius:var(--bs-border-radius);overflow:hidden}
.clientes .clientes__item img{width:100%;aspect-ratio:1/1;object-fit:contain;margin:0 auto;opacity:.75;border-radius:var(--bs-border-radius-sm);transition:opacity var(--transition)}
.clientes .clientes__item:hover img{opacity:1}

/* ================= DEPOIMENTOS ================= */
.testimonial .testimonial-author-image {
  width: 100%;
  max-width: 64px;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 999px;
}
.sub-title{
  color: #B0C2BA;
  font-size:  14px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: 8px;
}
.box-equipe{
  border-radius: var(--radius-24, 24px);
  border: 1px solid var(--Neutral-stroke-strong, #E9E9E9);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 1rem;
}
.spacy-y{
  padding: 80px 0;
}
/* CARD PRODUTOS */
.card-produto {
  width: 100%;
  height: 25rem;
  overflow: hidden;
}
.card-produto:hover .card-produto__image {
  transform: scale(1.2);
}
.card-produto__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}
.card-produto:hover .card-produto__image {
  filter: brightness(0.6);
}
.btn-produto {
  background-color: #fff;
  transition: 0.3s;
  overflow: visible;
  position: relative;
  border-radius: 6.25rem;
}

.btn-produto:hover {
  background-color: var(--primary-color);
  color: #fff;
}
.btn-produto i {
  background-color: transparent;
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 6.25rem;
  transition: 0.3s;
  transform: rotate(-45deg);
}

.card-produto:hover .btn-produto i {
  background-color: rgba(51, 173, 225, 0.08);
  color: var(--primary-color);
  transform: rotate(0);
}

.btn-produto::after {
  content: "";
  position: absolute;
  inset: -6px;
  border-radius: inherit;
  border: 2px solid var(--light);
  opacity: 0;
  transform: scale(0);
  transition: 0.3s;
  pointer-events: none;
}

.card-produto:hover .btn-produto::after {
  opacity: 1;
  transform: scale(1.03);
}

.prod-inc-custom-cover .splide__slide{
  max-height: 500px;
}
/* =============================== ORGANIC TABS =============================== */

.organictabs--mod-1 .organictabs__menu {
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.organictabs--mod-1 .organictabs__menu span {
   height: 40px;
    padding: 0 16px;
    margin: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary-color);
    font-size: 16px;
    position: relative;
    text-align: center;
    cursor: pointer;
    border: solid 2px var(--primary-color);
    border-radius: 40px;
}

.organictabs--mod-1 .organictabs__menu span:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 3px solid var(--primary-color);
    width: 0;
    transition: width .5s cubic-bezier(1,-0.49,.3,1.65);
}

.organictabs--mod-1 .organictabs__menu span.active-tab {
    background-color: var(--primary-color);
    color: #fff;
}

.organictabs--mod-1 .organictabs__content {
    padding: 30px 0;
}

.organictabs--mod-1 .organictabs__btn {
    display: inline-block;
    max-width: 150px;
    width: 100%;
    margin: 10px 0;
    border-radius: 0.15rem;
    box-sizing: border-box;
    padding: 10px;
    text-align: center;
    font-size: 14px;
    background-color: var(--primary-color);
    color: #fff;
    transition:.5s ease;
}

.organictabs--mod-1 .organictabs__btn:hover {
    transform: scale(.95);
    background-color: var(--primary-dark-color);
}

/*mobile organic tabs*/
@media only screen and (max-width: 767px) {
    .organictabs--mod-1 .organictabs__menu {
        flex-wrap: wrap;
        width: 75%;
        margin: 0 auto;
    }
    

    .organictabs--mod-1 .organictabs__menu span {
        width: 100%;
    }
    
}
.box-img img{
  width: 100%;
  height: 450px;
  border-radius: 8px;
  object-fit: cover;
}
.mod-position{
  row-gap: 20px;
}
.mod-position .box-img:nth-child(even) {
    transform: translateY(-20px);
}

@media screen and (max-width: 576px) {
  .mod-position .box-img:nth-child(even) {
    transform: translateY(0);
}
}
.bg-mod-img{
  background: url(../imagens/bg-cta.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  padding: 80px 0;
  min-height: 800px;
  display: flex;
  align-items: end;
}
.btn-mod-111{
  background: #61B44E;
  color: #fff;
  padding: 12px 24px;
  border-radius: 30px;
  transition: all 0.3s ease;
}
.btn-mod-111:hover {
  background: #4A8B36;
  color: #fff;
}
@media screen and (max-width: 576px) {
  .bg-mod-img{
      background-size: cover;
  }
}
.btn-mod-1{
  background-color: #61B44E;
  padding: 12px 24px;
  color: #fff;
  border-radius: 30px;
}
.btn-mod-1:hover {
  background-color: #4A8B36;
  color: #fff;
}
.btn-mod-2{
  background-color: transparent;
  border-radius: 30px;
  border: unset;
}
.btn-topo-1{
  background-color: #61B44E;
  padding: 12px 24px;
  color: #fff;
  border-radius: 30px;
  border: unset;
}